### Class

# Eog URIConverter

#### Description

    class Eog.URIConverter : GObject.Object
    {
      EogURIConverterPrivate* priv
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### eog_uri_converter_new

No description available.

#### Functions

###### eog_uri_converter_preview

No description available.

#### Instance methods

###### eog_uri_converter_check

No description available.

###### eog_uri_converter_do

No description available.

###### eog_uri_converter_print_list

No description available.

###### eog_uri_converter_requires_exif

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Eog.URIConverter:convert-spaces

No description available.

###### Eog.URIConverter:counter-n-digits

No description available.

###### Eog.URIConverter:counter-start

No description available.

###### Eog.URIConverter:n-images

No description available.

###### Eog.URIConverter:space-character

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EogURIConverterClass {
      GObjectClass parent_klass;

    }

No description available.

###### Class members

`parent_klass: GObjectClass`

  No description available.